Subject: (urth) cabin on the coast and Doyle's wife comment

From: Marc Aramini <marcaramini at gmail.com>
Date: Mon, 11 Aug 2014 23:15:05 +0000

At one point Daniel the faerie king says that twenty years of service is
short enough, "like Doyle's wife" and the only Doyle I can think of is
Arthur Conan Doyle, who had a weird little love triangle with his ailing
and dying first wife and his second wife, who actually worked as a medium -
they got involved in spiritualistic stuff- at one point Doyle even
championed some rumors of what was ultimately a fairy hoax.  However, I
can't see any descriptions that list one of his wives as short.  What does
Daniel mean here? Or is it a different Doyle, with a short tempered wife?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140811/745fc27d/attachment.htm>